2e Upgrade recompile requirements

Document ID : KB000091937
Last Modified Date : 18/04/2018
Show Technical Document Details
Question:
Is it necessary to recompile current objects generated with the previous version (8.x) once upgraded to the newest version 8.7?
Answer:
No, it is not necessary to recompile application objects generated from the prior release when going from 2E 8.x to 8.7.